foil.page-sequence.properties
Prev | FO: Property Sets | Next

## foil.page-sequence.properties

foil.page-sequence.properties — Specifies properties for foil page-sequence

## Synopsis

        <xsl:attribute-set name="foil.page-sequence.properties">
          <xsl:attribute name="hyphenate">
            <xsl:value-of select="$hyphenate"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for foil page-sequence.

Prev | Up | Next
foil.master.properties | Home | foil.properties